@font-face {
  font-family: "Flaticon";
  
  src: 
       url("Flaticon.woff2") format("woff2"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

.fimanager:before {
      display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    display: block;
}

.flaticon-001-engineer:before { content: "\f100"; }
.flaticon-002-nut:before { content: "\f101"; }
.flaticon-003-cogwheel:before { content: "\f102"; }
.flaticon-004-repair:before { content: "\f103"; }
.flaticon-005-gas:before { content: "\f104"; }
.flaticon-006-gasoline:before { content: "\f105"; }
.flaticon-007-cogwheel:before { content: "\f106"; }
.flaticon-008-magnetic:before { content: "\f107"; }
.flaticon-009-bulb:before { content: "\f108"; }
.flaticon-010-construction:before { content: "\f109"; }
.flaticon-011-settings:before { content: "\f10a"; }
.flaticon-012-triangle:before { content: "\f10b"; }
.flaticon-013-calculator:before { content: "\f10c"; }
.flaticon-014-webpage:before { content: "\f10d"; }
.flaticon-015-wall:before { content: "\f10e"; }
.flaticon-016-wrench:before { content: "\f10f"; }
.flaticon-017-tape-measure:before { content: "\f110"; }
.flaticon-018-warning:before { content: "\f111"; }
.flaticon-019-plumb-bob:before { content: "\f112"; }
.flaticon-020-blueprint:before { content: "\f113"; }
.flaticon-021-building:before { content: "\f114"; }
.flaticon-022-plug:before { content: "\f115"; }
.flaticon-023-scale:before { content: "\f116"; }
.flaticon-024-conveyor-belt:before { content: "\f117"; }
.flaticon-025-pie-chart:before { content: "\f118"; }
.flaticon-026-file:before { content: "\f119"; }
.flaticon-027-barrier:before { content: "\f11a"; }
.flaticon-028-axe:before { content: "\f11b"; }
.flaticon-029-torch:before { content: "\f11c"; }
.flaticon-030-battery:before { content: "\f11d"; }
.flaticon-031-industry:before { content: "\f11e"; }
.flaticon-032-road:before { content: "\f11f"; }
.flaticon-033-hammer:before { content: "\f120"; }
.flaticon-034-saw:before { content: "\f121"; }
.flaticon-035-loupe:before { content: "\f122"; }
.flaticon-036-gear:before { content: "\f123"; }
.flaticon-037-tool-box:before { content: "\f124"; }
.flaticon-038-light:before { content: "\f125"; }
.flaticon-039-bolt:before { content: "\f126"; }
.flaticon-040-engineer:before { content: "\f127"; }
.flaticon-041-processor:before { content: "\f128"; }
.flaticon-042-drone:before { content: "\f129"; }
.flaticon-043-digital:before { content: "\f12a"; }
.flaticon-044-crane:before { content: "\f12b"; }
.flaticon-045-hierarchy:before { content: "\f12c"; }
.flaticon-046-construction:before { content: "\f12d"; }
.flaticon-047-truck:before { content: "\f12e"; }
.flaticon-048-tape-measure:before { content: "\f12f"; }
.flaticon-049-lifter:before { content: "\f130"; }
.flaticon-050-pipe-wrench:before { content: "\f131"; }
.flaticon-051-chisel:before { content: "\f132"; }
.flaticon-052-roller:before { content: "\f133"; }
.flaticon-053-water-pipe:before { content: "\f134"; }
.flaticon-054-cross-wrench:before { content: "\f135"; }
.flaticon-055-plunger:before { content: "\f136"; }
.flaticon-056-traffic-cone:before { content: "\f137"; }
.flaticon-057-screw:before { content: "\f138"; }
.flaticon-058-operator:before { content: "\f139"; }
.flaticon-059-shovel:before { content: "\f13a"; }
.flaticon-060-cogwheel:before { content: "\f13b"; }
.flaticon-061-think:before { content: "\f13c"; }
.flaticon-062-package:before { content: "\f13d"; }
.flaticon-063-oil-tanker:before { content: "\f13e"; }
.flaticon-064-binder:before { content: "\f13f"; }
.flaticon-065-crane:before { content: "\f140"; }
.flaticon-066-pie-chart:before { content: "\f141"; }